{
	"format_version": "1.20.20",
	"minecraft:block": {
		"description": {
			"identifier": "vatonage_mythical:growth_booster_area"
		},
		"components": {
			"tag:minecraft:is_pickaxe_item_destructible": {},
"minecraft:collision_box": true,
			"minecraft:selection_box": true,
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 1
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 30
			},
			"minecraft:geometry": "geometry.vatonage_mythical.growth_booster_area",
			"minecraft:material_instances": {
				"*": {
					"texture": "growth_booster_area",
					"render_method": "alpha_test"
				}
			},
			"minecraft:display_name": "%vatonage_mythical.growth_booster_area.name\n§5§oMythical §2Seeds§r",
			"minecraft:map_color": "#ffffff"
		}
	}
}